## linuxaudio-new-session-manager 1.3.2

=== debian/changelog ===
linuxaudio-new-session-manager (1.3.2-0ubuntu1) groovy; urgency=medium

  * Initial release

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 03 Jul 2020 13:41:42 -0700
