=== debian/control ===
Source: linuxaudio-new-session-manager
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Erich Eickmeyer <erich@ericheickmeyer.com>
Build-Depends: debhelper-compat (= 13),
               cmake,
               fluid,
               libfltk1.3-dev,
               libjack-jackd2-dev,
               liblo-dev,
               meson,
               ninja-build,
               pkg-config
Standards-Version: 4.5.0
Homepage: https://github.com/linuxaudio/new-session-manager

Package: linuxaudio-new-session-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: non-session-manager
Description: Music production session manager
 New Session Manager (NSM) is a tool to assist music production by grouping
 standalone programs into sessions. Your workflow becomes easy to manage,
 robust and fast by leveraging the full potential of cooperative applications.
 .
 You can create a session, or project, add programs to it and then use commands
 to save, start/stop, hide/show all programs at once, or individually. At a
 later date you can then re-open the session and continue where you left off.
 .
 All files belonging to the session will be saved in the same directory.
