## linuxaudio-new-session-manager 1.5.0

=== debian/changelog ===
linuxaudio-new-session-manager (1.5.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release 1.5.0
  * nsmd
    - Fix session discovery to not report nested sessions anymore. Also more
      robust file system error handling.
    - Command line option --quiet: Suppress messages except warnings and
      errors
    - Protect against orphaned clients or daemons when the server, or even a
      GUI, crashes.
    - Replace cowboy-slang in info-level OSC with descriptive, technical
      messages.
  * Legacy-GUI
    - Fix manpage description and usage with the correct executable name
    - Fix resizing to very small and back. ( / TheGreatWhiteShark )
  * NSM-Proxy
    - Multiple layout and style fixes. Better texts for beginners.
  * API
    - NSM_API_VERSION_PATCH from 0 to 1 (1.1.0 -> 1.1.1)
    - Please see API document chapter "Changes in API Version 1.1.1"

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 26 Jan 2021 15:03:22 -0800
