## linuxaudio-new-session-manager 1.5.1

=== debian/changelog ===
linuxaudio-new-session-manager (1.5.1-0ubuntu2) hirsute; urgency=medium

  * Fixes to weblinks in:
    - debian/control
    - debian/copyright
    - debian/watch
  * Removal of obsolete lintian-overrides

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 19 Mar 2021 10:43:27 -0700

linuxaudio-new-session-manager (1.5.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release 1.5.1
    - Web link fixes, no actual code changes from 1.5.0

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 19 Mar 2021 10:23:19 -0700
