=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                ninja-build,
                pkg-config
 Standards-Version: 4.5.0
-Homepage: https://github.com/linuxaudio/new-session-manager
+Homepage: https://github.com/jackaudio/new-session-manager
 
 Package: linuxaudio-new-session-manager
 Architecture: any
