## linuxaudio-new-session-manager 1.5.3

=== debian/changelog ===
linuxaudio-new-session-manager (1.5.3-0ubuntu1) jammy; urgency=medium

  * New upstream release 1.5.3
    - Add [jackpatch] to terminal log output of jackpatch.
    - Remove hardcoded ANSI colors from terminal log output
  * Bump standards-Version
  * Bump copyright date

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 15 Jan 2022 09:49:22 -0800
