=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                meson,
                ninja-build,
                pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/jackaudio/new-session-manager
 
 Package: linuxaudio-new-session-manager
