## linuxaudio-new-session-manager 1.6.0

=== debian/changelog ===
linuxaudio-new-session-manager (1.6.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release 1.6.0
  * Bump standards-version

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 23 Jun 2022 14:45:54 -0700
