## linuxaudio-new-session-manager 1.6.1

=== debian/changelog ===
linuxaudio-new-session-manager (1.6.1-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Wed, 03 Apr 2024 13:15:26 +1100

linuxaudio-new-session-manager (1.6.1-0ubuntu2) noble; urgency=high

  * No change rebuild against libfltk1.3t64, libfltk-images1.3t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:38:48 +0100

linuxaudio-new-session-manager (1.6.1-0ubuntu1) lunar; urgency=medium

  * New upstream release 1.6.1

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 26 Dec 2022 15:09:52 -0800
