=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%new-session-manager-$1.tar.gz%" \
   https://github.com/jackaudio/new-session-manager/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
